Loading...
Searching...
No Matches
attribute Struct Reference

`#include <voms_apic.h>`

## Data Fields

const char * | name
const char * | value
const char * | qualifier

## Detailed Description

Definition at line 54 of file voms_apic.h.

## Field Documentation

## name

const char* attribute::name

Definition at line 55 of file voms_apic.h.

## qualifier

const char* attribute::qualifier

Definition at line 57 of file voms_apic.h.

## value

const char* attribute::value

Definition at line 56 of file voms_apic.h.

The documentation for this struct was generated from the following file:

- voms_apic.h